Author Topic: PWM for IE . . . .  (Read 5349 times)

LkonKbd

  • Guest
PWM for IE . . . .
« on: September 15, 2005, 12:48:55 PM »
Greetings from LeonSprings, Texas,

I have IE v6.0.2800.1106/w all security updates that can be downloaded at this time.  Win98SE v4.10.2222A on AMD K6 2 3D whatever, etceteras.  Using Mozilla FireFox v1.0.6 as my primary browser IE as the one for MS's downloads when needed.

You have IE listed as a supported browser, where might I find this little BUGGER so it can be downloaded and installed on my IE?  Or maybe is there a conflict in the PWMs for each if used on the same system?  Not implying anything just curious why (?) the one for IE cannot be found.

CU L8R,

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
PWM for IE . . . .
« Reply #1 on: September 15, 2005, 03:56:30 PM »
Hi LkonKbd,

IE is listed as a supported browser on this page because you can use it in IE without downloading anything.

The IE plug-in (download) isn't finished yet. In the meantime, if you need to use IE you can use this page; you can even download that page onto your local hard drive and run it in IE that way.

Also, you might try PasswordMaker for Konfabulator.

But I am working on the plug-in for IE.

Regards,
Eric
p.s. notice on the home page it says "(IE support coming soon)" -- meaning the IE plug-in
« Last Edit: September 15, 2005, 03:57:44 PM by Eric H. Jung »

PasswordMaker Forums

PWM for IE . . . .
« Reply #1 on: September 15, 2005, 03:56:30 PM »